<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (13) on Wed Apr 22 00:09:48 EEST 2020 -->
<title>Constant Field Values</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-04-22">
<meta name="description" content="summary of constants">
<meta name="generator" content="javadoc/ConstantsSummaryWriterImpl">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="script-dir/jquery-ui.css" title="Style">
<script type="text/javascript" src="script.js"></script>
<script type="text/javascript" src="script-dir/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="script-dir/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="script-dir/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="script-dir/jquery-3.4.1.js"></script>
<script type="text/javascript" src="script-dir/jquery-ui.js"></script>
</head>
<body class="constants-summary">
<script type="text/javascript">var pathtoroot = "./";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<div class="navListSearch"><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</div>
</div>
<a id="skip.navbar.top">
<!--   -->
</a>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h1 title="Constant Field Values" class="title">Constant Field Values</h1>
<section class="packages">
<h2 title="Contents">Contents</h2>
<ul>
<li><a href="#connection">connection.*</a></li>
<li><a href="#dataAccessLayer">dataAccessLayer.*</a></li>
</ul>
</section>
</div>
<div class="constantValuesContainer"><a id="connection">
<!--   -->
</a>
<section class="constantsSummary">
<h2 title="connection">connection.*</h2>
<ul class="blockList">
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>connection.<a href="connection/ConnectionFactory.html" title="class in connection">ConnectionFactory</a></span><span class="tabEnd">&nbsp;</span></caption>
<thead>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
</thead>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="connection.ConnectionFactory.DBURL">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="connection/ConnectionFactory.html#DBURL">DBURL</a></code></th>
<td class="colLast"><code>"jdbc:mysql://localhost:3306/pt-ordermanagement?user=root?useUnicode=true&amp;useJDBCCompliantTimezoneShift=true&amp;useLegacyDatetimeCode=false&amp;serverTimezone=UTC"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="connection.ConnectionFactory.DRIVER">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="connection/ConnectionFactory.html#DRIVER">DRIVER</a></code></th>
<td class="colLast"><code>"com.mysql.cj.jdbc.Driver"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="connection.ConnectionFactory.PASS">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="connection/ConnectionFactory.html#PASS">PASS</a></code></th>
<td class="colLast"><code>"denipopa12**A"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="connection.ConnectionFactory.USER">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="connection/ConnectionFactory.html#USER">USER</a></code></th>
<td class="colLast"><code>"root"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
</ul>
</section>
<a id="dataAccessLayer">
<!--   -->
</a>
<section class="constantsSummary">
<h2 title="dataAccessLayer">dataAccessLayer.*</h2>
<ul class="blockList">
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>dataAccessLayer.<a href="dataAccessLayer/ClientDAO.html" title="class in dataAccessLayer">ClientDAO</a></span><span class="tabEnd">&nbsp;</span></caption>
<thead>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
</thead>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="dataAccessLayer.ClientDAO.findByNameStatementString">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="dataAccessLayer/ClientDAO.html#findByNameStatementString">findByNameStatementString</a></code></th>
<td class="colLast"><code>"SELECT * FROM client where name = ?"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="dataAccessLayer.ClientDAO.findStatementString">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="dataAccessLayer/ClientDAO.html#findStatementString">findStatementString</a></code></th>
<td class="colLast"><code>"SELECT * FROM client where id = ?"</code></td>
</tr>
<tr class="altColor">
<td class="colFirst"><a id="dataAccessLayer.ClientDAO.insertStatementString">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="dataAccessLayer/ClientDAO.html#insertStatementString">insertStatementString</a></code></th>
<td class="colLast"><code>"INSERT INTO client(name,address) VALUES (?,?)"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
<li class="blockList">
<div class="constantsSummary">
<table>
<caption><span>dataAccessLayer.<a href="dataAccessLayer/ProductDAO.html" title="class in dataAccessLayer">ProductDAO</a></span><span class="tabEnd">&nbsp;</span></caption>
<thead>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colSecond" scope="col">Constant Field</th>
<th class="colLast" scope="col">Value</th>
</tr>
</thead>
<tbody>
<tr class="altColor">
<td class="colFirst"><a id="dataAccessLayer.ProductDAO.findByNameStatementString">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="dataAccessLayer/ProductDAO.html#findByNameStatementString">findByNameStatementString</a></code></th>
<td class="colLast"><code>"SELECT * FROM product where nameProduct = ?"</code></td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a id="dataAccessLayer.ProductDAO.findStatementString">
<!--   -->
</a><code>private&nbsp;static&nbsp;final&nbsp;java.lang.String</code></td>
<th class="colSecond" scope="row"><code><a href="dataAccessLayer/ProductDAO.html#findStatementString">findStatementString</a></code></th>
<td class="colLast"><code>"SELECT * FROM product where id = ?"</code></td>
</tr>
</tbody>
</table>
</div>
</li>
</ul>
</section>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
